Hello,
I use openSUSE 12.1 with Gnome 3.2 64bit and I met some problems with Evolution and Gnome Contact.
libcamel-1.2.so.29.0.0 and libfolks.so.25.2.2 segfault give me errors when I added contacts and local accounts.

thank you